### Virtual Method

# ECal ReminderWatcher triggered

#### Declaration [src]

    void
    triggered (
      EReminderWatcher* watcher,
      const GSList* reminders,
      gboolean snoozed
    )

#### Description

No description available.

#### Parameters

`reminders`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.

`snoozed`

  Type: `gboolean`

  No description available.